Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
proc_walk.cpp File Reference
`#include <botan/internal/proc_walk.h>`
`#include <deque>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <dirent.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | _POSIX_C_SOURCE 199309

## Macro Definition Documentation

## ◆ _POSIX_C_SOURCE

#define _POSIX_C_SOURCE 199309

Definition at line 14 of file proc_walk.cpp.